/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height 
  margin-bottom: 60px;*/
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background: #4d5269;
  height: 60px;
  color:#fff;
	}

.footer ul li a{
	text-decoration:none;
	color: #fff;
    -webkit-transition: color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -moz-transition: color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -o-transition: color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
}
		
.footer ul li a:hover{
    color: #ddd;
}	
.footer ul.global {
	position: absolute;
	width:100%;
	top: 12px;
	left: 30px;
}
.footer ul.global li {
    float: left;
    font-size:16px;
	font-size:1.6rem;
    margin-right: 20px;
}
.footer ul.others {
    position: absolute;
    width: 100%;
    top: 27px;
    left: 30px;
    padding: 17px 0;
}
.footer ul.others li {
    float: left;
    font-size: 13px;
    margin-right: 16px;
    margin-left: 0;
}
.footer ul.vaio_global {
    position: absolute;
    top: 54px;
    left: 30px;
    padding: 17px 0 17px 0;
	width:100%;
}
.footer ul.vaio_global li {
    line-height: 100%;
    padding: 0 17px 0 0;
    position: relative;
    float: left;
}
.footer ul.ico_sns {
    position: absolute;
    right: 57px;
    top: 69px;
}
.footer ul.ico_sns li {
    float: left;
    width: 40px;
    margin: 0 0 0 20px;
    -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.footer .cp {
	text-align:center;
	margin-top:	20px;
	}
	
.small {
    font-size: 85%;
	color:#91939f;
}

.footer .icon-link-small2 {
	background: url(/images/icon.png) no-repeat top left;
	display: inline-block;
	vertical-align: text-top;
	overflow: hidden;
    width: 12px;
    height: 9px;
    background-position: -12px -48px;
    position: relative;
    top: 1px;
    margin: 0 0 0 4px;
}

@media (min-width: 768px) {
.footer {
  position:relative;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background: #4d5269;
  height: 178px;
  color:#fff;
  overflow: hidden;
}
.footer .cp {
    position: absolute;
    left: 30px;
    color: #91939f;
    font-size: 10px;
    /* width: 185px; */
    /* padding: 8px 0 0 0; */
    /* background-position: 0 -130px; */
    top: 132px;
}
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
	padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}
